## r-cran-rex 1.1.2

=== DESCRIPTION ===
Package: rex
Type: Package
Title: Friendly Regular Expressions
Version: 1.1.2
Authors@R: c(
    person("Kevin", "Ushey", email = "kevinushey@gmail.com", role = "aut"),
    person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre")),
    person("Robert", "Krzyzanowski", email = "rkrzyzanowski@gmail.com", role = "aut")
    )
Maintainer: Jim Hester <james.f.hester@gmail.com>
URL: https://github.com/kevinushey/rex
BugReports: https://github.com/kevinushey/rex/issues
Description: A friendly interface for the construction of regular expressions.
Imports: magrittr, lazyeval
License: MIT + file LICENSE
Suggests: testthat, knitr, rmarkdown, dplyr, ggplot2, Hmisc, stringr,
        rvest, roxygen2, covr
VignetteBuilder: knitr
Collate: 'aaa.R' 'utils.R' 'escape.R' 'capture.R' 'character_class.R'
        'counts.R' 'lookarounds.R' 'match.R' 'or.R' 'rex-mode.R'
        'rex.R' 'shortcuts.R' 'wildcards.R' 'zzz.R'
RoxygenNote: 6.0.1.9000
NeedsCompilation: no
Packaged: 2017-10-19 19:22:40 UTC; jhester
Author: Kevin Ushey [aut],
  Jim Hester [aut, cre],
  Robert Krzyzanowski [aut]
Repository: CRAN
Date/Publication: 2017-10-19 19:54:00 UTC

=== debian/changelog ===
r-cran-rex (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.3.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 25 Oct 2019 22:07:44 +0200

r-cran-rex (1.1.2-1) unstable; urgency=medium

  * Initial release (closes: #940118)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Sep 2019 16:55:17 +0200

=== debian/control ===
Source: r-cran-rex
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-lazyeval
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rex
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rex.git
Homepage: https://cran.r-project.org/package=rex

Package: r-cran-rex
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R friendly regular expressions
 This GNU R package provides a friendly interface for the construction of
 regular expressions.
 .
 It is very helpful to parse server log files as well as URLs.

## r-cran-rex 1.2.0

=== DESCRIPTION ===
Package: rex
Type: Package
Title: Friendly Regular Expressions
Version: 1.2.0
Authors@R: c(
    person("Kevin", "Ushey", email = "kevinushey@gmail.com", role = "aut"),
    person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre")),
    person("Robert", "Krzyzanowski", email = "rkrzyzanowski@gmail.com", role = "aut")
    )
Maintainer: Jim Hester <james.f.hester@gmail.com>
URL: https://github.com/kevinushey/rex
BugReports: https://github.com/kevinushey/rex/issues
Description: A friendly interface for the construction of regular expressions.
Imports: lazyeval
License: MIT + file LICENSE
Suggests: testthat, knitr, rmarkdown, dplyr, ggplot2, magrittr, Hmisc,
        stringr, rvest, roxygen2, covr
VignetteBuilder: knitr
Collate: 'aaa.R' 'utils.R' 'escape.R' 'capture.R' 'character_class.R'
        'counts.R' 'lookarounds.R' 'match.R' 'or.R' 'rex-mode.R'
        'rex.R' 'shortcuts.R' 'wildcards.R' 'zzz.R'
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-04-21 17:14:58 UTC; jhester
Author: Kevin Ushey [aut],
  Jim Hester [aut, cre],
  Robert Krzyzanowski [aut]
Repository: CRAN
Date/Publication: 2020-04-21 18:20:06 UTC

=== debian/changelog ===
r-cran-rex (1.2.0-2) unstable; urgency=medium

  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 22:13:07 +0200

r-cran-rex (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 24 Apr 2020 09:01:37 +0200

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-magrittr,
                r-cran-lazyeval
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rex.git
 Homepage: https://cran.r-project.org/package=rex
+Rules-Requires-Root: no
 
 Package: r-cran-rex
 Architecture: all

## r-cran-rex 1.2.1

=== DESCRIPTION ===
Type: Package
Package: rex
Title: Friendly Regular Expressions
Version: 1.2.1
Authors@R: c(
    person("Kevin", "Ushey", , "kevinushey@gmail.com", role = c("aut", "cre")),
    person("Jim", "Hester", , "james.f.hester@gmail.com", role = "aut"),
    person("Robert", "Krzyzanowski", , "rkrzyzanowski@gmail.com", role = "aut")
  )
Description: A friendly interface for the construction of regular
    expressions.
License: MIT + file LICENSE
URL: https://github.com/kevinushey/rex
BugReports: https://github.com/kevinushey/rex/issues
Imports: lazyeval
Suggests: covr, dplyr, ggplot2, Hmisc, knitr, magrittr, rmarkdown,
        roxygen2, rvest, stringr, testthat
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.1.2
Collate: 'aaa.R' 'utils.R' 'escape.R' 'capture.R' 'character_class.R'
        'counts.R' 'lookarounds.R' 'match.R' 'or.R' 'rex-mode.R'
        'rex.R' 'shortcuts.R' 'wildcards.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2021-11-24 20:51:05 UTC; jhester
Author: Kevin Ushey [aut, cre],
  Jim Hester [aut],
  Robert Krzyzanowski [aut]
Maintainer: Kevin Ushey <kevinushey@gmail.com>
Repository: CRAN
Date/Publication: 2021-11-26 16:11:02 UTC

=== debian/changelog ===
r-cran-rex (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 21:58:00 +0100

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lazyeval
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rex.git
 Homepage: https://cran.r-project.org/package=rex

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rex_([-\d.]*)\.tar\.gz
